/* 1/2 */.twoItem
{
    width: 46vw;
}

.right40
{
    float: right;
    margin-bottom: 0px;
}

.imgItem 
{
    display: block;
}

.uprostred40 
{
    text-align: center;
}

.pravo40 
{
    text-align: right;
}

.mobileBlock
{
    display: inline;
}

.itemsWithMinWidth .innerItem p
{
    min-width: 26em;
}